.email-table th{ background-color:#f8f8f8; line-height:32px; color:#333; text-align:left; padding-left:15px; font-size: 14px;}
.email-table tr td{ line-height:23px; color:#666; border-bottom:1px dashed #cdcdcd; padding-left:15px;}

/*友链*/
.link{width:1002px; margin:0 auto; }
.link .title{ height:28px; background:url(../images/index_wzdh_yellowy.jpg) left top no-repeat;}
/*.link .title .tabMenu { padding-left:143px; height:28px; width:680px; float:left;}
.link .title .tabMenu li{ float:left; height:28px; width:128px; padding:0px; background:url(../new_images/index_wzdh_01.jpg) center bottom no-repeat;  text-align:center;  text-align:center; font: normal 14px/28px "宋体"; color:#333; CURSOR: pointer; }
*/
.link .title .tabMenu { padding-left:144px; height:28px; width:858px; float:left;}
.link .title .tabMenu li{ float:left; height:28px; margin-left:5px; width:138px; padding:0px; background:url(../images/index_wzdh_01.jpg) center bottom no-repeat;  text-align:center;  text-align:center; font: normal 14px/28px "宋体"; color:#333; CURSOR: pointer; display:inline; }
.link .title .tabMenu li.hover {background:url(../images/index_wzdh_02.jpg) center bottom no-repeat; height:28px; color:#ff0000;}
.linkbox{ width:990px; padding:10px 0 10px 10px; overflow:hidden; border:0px solid #ddd;}
.linkbox li{ float:left; width:141px;}


/*查询页面新加03-28*/
.so_wrap{ width:1002px; margin:0 auto; background:url(../images/so_bg.jpg) 0 0 no-repeat; padding:15px 0px;}
.so_class li{ float:left; text-align:center; margin:30px 15px 30px 30px; font:normal 18px/34px "微软雅黑"; color:#1f74e2;}
.so_class li img{ display:block;}
.so_class li a{color:#1f74e2;}
.so_class li a:hover{color:#d80000;}
